/* перепись article__wrap стилей */
.article__wrap .h1, .article__wrap h2, .article__wrap .h2, .article__wrap h3, .article__wrap .h3, .article__wrap h4, .article__wrap .h4 {
	margin: auto;
}

.article__wrap p+p {
	margin: 0;
}

.article__wrap .x-small {
	font-family: 'RotonReg', Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 140%;
}

.article__wrap .article-section__calendar-day {
	font-size: 30px;
	text-align: center;
	line-height: 17px;
}

.article__wrap h1 {
	font-family: 'RotonBol', Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 40px;
	line-height: 124%;
}

.article__wrap h2 {
	font-family: 'RotonBol', Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 36px;
	line-height: 124%;
	margin: 0;
}

.article__wrap h3 {
	font-family: 'RotonBol', Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 26px;
	line-height: 120%;
	margin: 0;
}

.article__wrap h4 {
	font-family: 'RotonBol', Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
	line-height: 120%;
	margin: 0;
}

.article__wrap p {
	font-family: 'RotonReg', Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 145%;
}

.article__wrap .bold {
	font-family: 'RotonBol', Arial, Helvetica, sans-serif;
	font-weight: 400;
}

.article__wrap .thin {
	font-family: 'RotonReg', Arial, Helvetica, sans-serif;
	font-weight: 400;
}

.article__wrap .small {
	font-family: 'RotonReg', Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 145%;
}

.article__wrap .italic {
	font-style: italic;
}

.article__wrap .text-centered {
	text-align: center;
}

.article__wrap .green-text {
	color: #00CE57;
}

.article__wrap .blue-text {
	color: #00178E;
}

.article__wrap .article-section__title {
	font-size: 28px;
}

.article__wrap .article-section__table-title {
	font-family: 'RotonBol', Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 130%;
}

@media (max-width: 767px) {
	.article__wrap h1 {
		font-family: 'RotonBol', Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: 400;
		font-size: 30px;
		line-height: 124%;
	}

	.article__wrap h2 {
		font-family: 'RotonBol', Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: 400;
		font-size: 26px;
		line-height: 124%;
	}

	.article__wrap h3 {
		font-family: 'RotonBol', Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: 400;
		font-size: 24px;
		line-height: 120%;
	}

	.article__wrap h4 {
		font-family: 'RotonBol', Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: 400;
		font-size: 20px;
		line-height: 120%;
	}
}

/* перепись article__wrap стилей конец */

.bold {
	font-family: 'RotonBol', Arial, Helvetica, sans-serif;
	font-weight: 400;
}

.thin {
	font-family: 'RotonReg', Arial, Helvetica, sans-serif;
	font-weight: 400;
}

.italic {
	font-style: italic;
}

.green-text {
	color: #00CE57;
}

.blue-text {
	color: #00178E;
}

.text-centered {
	text-align: center;
}

.small {
	font-family: 'RotonReg', Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 145%;
}

.x-small {
	font-family: 'RotonReg', Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 140%;
}

.article-wrapper {
	position: relative;
	width: 100%;
	display: flex;
	flex-direction: column;
	overflow: hidden;
	gap: 24px;
}

.article-section {
	position: relative;
	display: flex;
	flex-direction: column;
	gap: 24px;
}


.article-section__heading {
	position: relative;
	width: 100%;
	height: fit-content;
	min-height: 182px;

	padding: 24px 40px;
	padding-right: 358px;
	border-radius: 16px;
	background: url('/static/f/med_instrument/103/img/heading-image.png') no-repeat;
	background-size: auto 100%;
	background-position: right center;
	background-color: rgba(51, 203, 102, 0.1);
}

.article-section__title {
	font-size: 28px;
}

.article-section__points {
	position: relative;
	width: 100%;
	height: fit-content;

	display: flex;
	flex-direction: column;
	gap: 8px;
}

.article-section__points-item {
	position: relative;
	width: fit-content;
	height: fit-content;

	display: flex;
	flex-direction: row;
	gap: 14px;
}

.article-section__points-icon {
	position: relative;
	width: 24px;
	height: 24px;
	flex-shrink: 0;
}

.article-section__table {
	position: relative;
	width: 100%;
	height: fit-content;

	display: flex;
	flex-direction: column;
	border-radius: 16px;
	border: 1px solid #C2F0D2;
	word-break: break-word;
}

.article-section__table--how {
	padding: 14px 24px;
}

.article-section__table-row {
	position: relative;	
	width: 100%;
	height: fit-content;

	display: grid;
	grid-template-columns: 16% 18% 25% 16% 25%;
	padding: 9px 13px;
	border-bottom: 1px solid #C2F0D2;
}

.article-section__table-row--heading {
	background: #EBFAF0;
}

.article-section__table-row:first-child {
	border-radius: 16px 16px 0px 0px;
}

.article-section__table-row:last-child {
	border-bottom: unset;
	border-radius: 0px 0px 16px 16px;
}

.article-section__table-row--how {
	padding: 14px 0px;
	display: flex;
	flex-direction: column;
	gap: 8px;
}

.article-section__table-row--how:last-child {
	padding-bottom: 0;
}

.article-section__table-cell {
	position: relative;
	width: 100%;
	height: auto;
	min-height: 57px;

	display: flex;
	align-items: center;
	justify-content: center;

	padding: 0px 8px;
	border-right: 1px solid #C2F0D2;
}

.article-section__table-cell--heading {
	border-right: 1px solid rgba(68, 68, 68, 0.5);
}

.article-section__table-cell:last-child {
	border-right: unset;
}

.article-section__table-title {
	position: relative;

	font-family: 'RotonBol', Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 130%;

	color: #33CB66;
}

.article-section__table-lists-wrapper {
	position: relative;
	
	display: grid;
	grid-template-columns: 1fr 1fr;
	padding-left: 20px;
}

.article-section__table-list {
	position: relative;
	
	margin: 0;
	padding-left: 24px;
	font-size: 16px;
}

@media (max-width: 1189px) {
	.article-section__heading {
		padding: 24px;
        padding-right: 178px;
        background-position: calc(100% + 183px) center;
		display: flex;
		align-items: center;
	}
}

@media (max-width: 992px) {
	.article-section__heading {
		padding: 24px 40px;
		padding-right: 358px;
		background-position: calc(100% + 50px) center;
	}
}

@media (max-width: 767px) {
	.article-section__heading {
        padding: 24px;
        padding-right: 158px;
        background-size: 340px auto;
        background-position: calc(100% + 130px) bottom;
	}
	.article-section__table {
		overflow-x: scroll;
	}

	.article-section__table-row {
		min-width: 767px;
	}

	.article-section__table--how {
		overflow-x: visible;
	}

	.article-section__table-row--how {
		min-width: unset;
	}
}

@media (max-width: 559px) {
	.article-section__table-lists-wrapper {
		grid-template-columns: 1fr;
	}
}

@media (max-width: 459px) {
	.article-section__heading {
		padding-right: 24px;
		background: rgba(51, 203, 102, 0.1);
	}
}